/* login */
.div_log {
	max-width: 500px;
	height: 300px;
	margin: 0px auto;
	padding: 0px;
	background: #fefeff;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	
	box-shadow: 0px 0px 20px #ddba41;
	-webkit-box-shadow: 0px 0px 20px #ddba41;
	-moz-box-shadow: 0px 0px 20px #ddba41;
	
	background-image: -moz-linear-gradient(top, #fefeff, #ccd6af);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fefeff),color-stop(1, #b9cf9a));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefeff', EndColorStr='#b9cf9a');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefeff', EndColorStr='#b9cf9a')";
	
}
.div_log_cont {
	max-width: 470px;
	height: 270px;
	margin: 15px 0px 0px 15px;
}
.logo_wb {
	width: inherit;
	height: 100px;
	clear: both;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
	.logo_wb img {
		margin: 20px auto;
		margin-bottom: 0px;
		padding: 0px;
	}
.form_h_login {
	padding: 0px;
	max-width: 300px;
	margin: 20px auto;
	text-align: left;
}
	.form_h_login label {
		padding: 3px 0px 0px 0px;
		width: 100px;
		margin: 0px;
		float: left;
	}
	.form_h_login input {
		padding: 0px;
		width: 170px;
		margin: 0px 5px 0px 0px;
		float: right;
	}
	 input.bottone {
		padding: 5px;
		width: 120px;
		margin: 0px 5px 0px 0px;
		float: right;
		background-color: #ffffff;
		color: #231f20;
		border: 1px solid #231f20;
		font-weight: bold;
		
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		
		box-shadow: 0px 0px 10px #698fa5;
		-webkit-box-shadow: 0px 0px 10px #698fa5;
		-moz-box-shadow: 0px 0px 10px #698fa5;
	}